Name:		nordugrid-arc-meta
Version:	1.0.0
Release:	1%{?dist}
Summary:	NorduGrid ARC meta-packages

Group:		Applications/Internet
License:	ASL 2.0
URL:		http://www.nordugrid.org/
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

%description
NorduGrid ARC meta-packages

%package -n nordugrid-arc-client-tools
Summary:	NorduGrid ARC Client meta-package
Group:		Applications/Internet
Requires:	nordugrid-arc-client
Requires:	nordugrid-arc-compat
Requires:	nordugrid-arc-plugins-needed
Requires:	nordugrid-arc-plugins-globus
Requires:	nordugrid-arc-python
Requires:	nordugrid-arc-java
Requires:	ca_policy_igtf-classic
Requires:	ca_policy_igtf-mics
Requires:	ca_policy_igtf-slcs

%description -n nordugrid-arc-client-tools
NorduGrid ARC Client meta-package

%package -n nordugrid-arc-compute-element
Summary:	NorduGrid ARC Compute element meta-package
Group:		Applications/Internet
Requires:	nordugrid-arc-gridftpd
Requires:	nordugrid-arc-arex
Requires:	nordugrid-arc-aris
Requires:	nordugrid-arc-gridmap-utils
Requires:	nordugrid-arc-janitor

%description -n nordugrid-arc-compute-element
NorduGrid ARC Compute element meta-package

%package -n nordugrid-arc-information-index
Summary:	NorduGrid ARC Information index meta-package
Group:		Applications/Internet
Requires:	nordugrid-arc-egiis

%description -n nordugrid-arc-information-index
NorduGrid ARC Information index meta-package

%prep
# Nothing to do

%build
# Nothing to do

%install
rm -rf $RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files -n nordugrid-arc-client-tools
%defattr(-,root,root,-)

%files -n nordugrid-arc-compute-element
%defattr(-,root,root,-)

%files -n nordugrid-arc-information-index
%defattr(-,root,root,-)

%changelog
* Sun Apr 10 2011 Anders Waananen <waananen@nbi.dk> - 1.0.0-1
- Added dependencies on compat for client-tools (#2377)

* Fri Apr  8 2011 Anders Waananen <waananen@nbi.dk> - 1.0.0-0.b6
- Added dependencies on janitor and gridmap-utils for compute-element

* Thu Mar 31 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.0.0-0.b5
- Fix typos in requires

* Wed Mar 30 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.0.0-0.b4
- New tag for EMI

* Tue Mar 15 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.0.0-0.b3
- Make metapackages noarch

* Mon Mar 14 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.0.0-0.b2
- Add Group tag to all sub-packages for older rpm versions

* Mon Mar 14 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.0.0-0.b1
- Initial meta package version
